<?xml version="1.0" encoding="utf-8"?>
<domain>
  <item id="1" name="会员中心" domain="" control="user" enable="true" />
  <item id="2" name="移动端" domain="" control="mobile" enable="true" />
  <item id="3" name="电商首页" domain="" control="mall" enable="true" />
  <item id="4" name="团购首页" domain="" control="groupbuy" enable="true" />
  <item id="5" name="考试频道" domain="" control="exam" enable="false" />
  <item id="7" name="微社区" domain="" control="club" enable="false" />
  <item id="8" name="问吧" domain="" control="ask" enable="false" />
  <item id="9" name="求职招聘" domain="http://a.my.kesion.com" control="job" enable="true" />
</domain>